Subject: Re: [!! SPAM] new service account
From: "Mike" <[email-masked]>
To: "Customer Service" <[email-masked]>
Date: Mon, 14 Aug 2006 14:03:31 -0400

Hello again.
After viewing your response and some consideration of our needs, I feel that a different service would better suit us.  I think we would be better served with a "per use" type service.  It will only be a few times a year we will need to use the service.  Do you have a "per use" service?  If not I would like to cancel the service and get a refund.  Please let me know.
Thank you,
Mike -LLPS  
  ----- Original Message ----- 
  From: Customer Service 
  To: Mike 
  Sent: Friday, August 11, 2006 2:07 AM
  Subject: Re: [!! SPAM] new service account

  Dear Michael,

  You get a certain number of points upon signing up that you can use for premium searches. 
  You can activate the premium search capability, by typing in your clickbank 
  receipt number (access code) in the top left corner in the member's section

  Each time you perform a search and click on the premium searches 
  (which are usually the fist ones, highlighted in pink in the results pages), 
  the number of points gets substructed from your total points. 

  In addition to premium points our websites also provides you with all 
  the necessary tools, which include; public records database, online 
  people's finder, smart and white pages, private and government databases 
  and records, national records archives and other info links to suit your 
  investigative needs. However, those tools do not guarantee that you 
  will find the exact information that you are looking for, as we do not 
  control the information that is available in any way. The preliminary 
  search finds and shows information under the last name or any other 
  credential that you provided in your area, but this does not guarantee that 
  the info found is connected to you. This is all clearly stated on our 
  disclaimer page. 

  In the case of the Unrestricted Access, you are purchasing a service 
  and not a report. Providing an active account for the purchased time 
  period constitutes fulfillment on our part and the limited guarantee does not apply. 

  If you still can not find the information that you are looking for, try 
  our partner company, which offers you 3 day free trial to our 
  customers, here is the link:

  https://orders.hdpublishing.net/cgi-bin/shop.cgi?product=CDP&offer=CDPFTPC&affiliate=683537

  Sincerely, 
   
  Customer Support
    ----- Original Message ----- 
    From: Mike 
    To: [email-masked] 
    Sent: Thursday, August 10, 2006 3:48 PM
    Subject: [!! SPAM] new service account

    Customer support dept,
    Earlier today I signed up for your service.  I thought I signed up for any unlimited service for 1 flat fee for the next 5 years.  As I have gone into your service for searches, it showed a balance (now) of 8 points.  It also shows that I can buy points.  I am kind of confused to what I paid for.  If I have a five year subscription to your service, why would I need to purchase anything else?  I feel that I may have signed up for the wrong service.  I would appreciate your prompt response.
    Thank you,
    Michael Bishop
    LLPS
    Phone 877-321-4144
    [email-masked]